RubyGems.org

sqoot

0.0.1

Wrapper for Sqoot API. Using FaradayMiddleware

installgem install sqoot -v 0.0.1